/*Write a query to get the details of employees who are managers.
*/

    SELECT *   
    FROM employees   
    WHERE EXISTS   
    (SELECT *   
    FROM departments   
    WHERE manager_id = employee_id); 